/* CSS Document */
/* Farben dunkelblau: #224C7D hellblau: #B5D2E1   rotbrau: #B3501B blaugrau: #5C7276  grau: #cccccc*/
body { background:#fff; padding:0;}
#page_margins {width: 1200px; min-width: 1200px; max-width: 1180px; border: 0px #f00 solid; padding:0; }
#page{width: 1020px; min-width: 1020px; max-width:1020px; border: 0px #0f0 solid; padding:0; float: left;}
#page-right {width: 160px; min-width: 160px; max-width:160px; min-height: 600px; border: 0px #00f solid; margin:0; padding:0; padding-top: 20px; float: right;}
#header {
    color: #000;
    background: #fff url(../images/bghead.jpg) no-repeat top left;
    padding: 0 0 120px 0; 
 }
#topnav {
position:absolute;
top: 20px;
left: 20px; }
#homelink {
height: 100px;
width: 160px;
}


#main {background:#ccc url(../images/bgcontent.jpg) repeat-y;  padding:0; } 
#footer { 
    height: 50px;
	color:#666; 
    background:#fff url(../images/bgfoot.jpg) no-repeat top left;
    padding: 5px 0px 36px 254px;
    border-top: 0px;
  }

/* #col1 becomes the middle column | #col1 wird zur mittleren Spalte */
  #col1 { width: 531px; float:left; margin-left: 254px; border: 0px #f00 solid; }
  #col1_content {padding: 30px 20px 20px 10px; text-align:justify;}

  /* #col2 becomes the left column | #col2 wird zur linken Spalte */
  #col2 { width: 254px; float:left;  margin-left: -802px; border: 0px #f0f solid; }
  #col2_content {padding: 30px 0px 20px 45px;}

  /* #col3 becomes the right column | #col3 wird zur rechten Spalte */
  #col3 { margin-left: -5px; margin-right: 0; width: 235px; float:right; border: 0px #0f0 solid; }
  #col3_content {padding: 30px 30px 20px 0px;}


/*------------------------------------------------------------------------------------------------------*/
#nav_main {margin:0; padding: 7px 0px 0px 264px;
height: 23px; 
background: #fff url(../images/bgmenu.jpg) repeat-y;
border-top: 0px;
border-bottom: 0px;
border: 0px solid #f00;
} 


/* Basisstyles aus: css/screen/content.css/ ############################################################## */
textarea, pre, tt, code { font-family: Arial, Helvetica, sans-serif;}
body {
font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#663300;
}

/* Eigene CSS-Anweisungen */

 /* Überschriten und Texte*/
h1 {font-size:13pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
color:#cc6633;
}

h2 {font-size:12pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
color:#669999;
}

h3 {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
color:#555555;
}

p, li, #aufzaehl {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#663300;
}
td {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#663300;
}

hr {color:#555555;
height:1px;
}

#plinks {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
text-align: left;
color:#663300;
width: 400px;
}

#fehler {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
text-align: left;
color:#ff0000;
}

#klein {font-size:9pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#663300;
} 

#oekonr {font-size:8pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#555555;
} 

#start {font-size:7pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#ffffff;
} 


#t1 {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
color:#cc6633;
}

#t2 {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
text-align: left;
color:#ffffff;
}

#t3 {font-size:9pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: normal;
text-align: center;
color:#ffffff;
}

#t4 {font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: normal;
text-align: left;
color:#555555;
}

#rubrik_sm {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#FFFFFF;
text-decoration : none;
font-size : 11pt; 
font-weight:bold;
width:100%;
padding-left:10px;
padding-top:3px;
padding-bottom:3px;
display:block; 
margin:  20px 0px 20px 0px;
background-color:#cc6633;
}


.box  {
background: url(../halbtrans.gif);
border: 0px solid;
border-left-color : #ffffff;
border-right-color : #ffffff;
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}
.boxhead {
background-color:#ffffff;
font-size:11pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
text-align: left;
vertical-align: middle;
border-style:solid;
border-bottom-width: 1px;
border-bottom-color: #555555;
border-left-color : #ffffff;
border-right-color : #ffffff;
border-top-color : #ffffff;
color:#555555;

}

a  {text-decoration: none; 
        font-size : 11pt;
        font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
        }
a, a:link  {color :#FF7F00;}
/*a:visited  {color : purple;}*/
a:hover, a:active  {color : red;}
a:visited  {color : purple;}

/* Navigationsboxen  und Navigationslinks*/
#rand_rechts, #rand_links{ 
display:block;
border-width:1px;
border-style:solid;
width:100%; 
padding-bottom: 5px;
margin: 0px 0px 20px 0px;
}
#rand_rechts { border-color:#cc6633; 
background-color: #ffffcc;
}
#rand_rechts .rubrik_re_add {width: 160px; margin: 0 auto; text-align:center;}

#rand_links { border-color:#669999; 
background-color: #cccccc;
}
        
#buchlink {text-decoration: none; 
        font-size : 11px;
        font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
		font-weight:bold;
        }
#buchlink:link  {color :#555555;}
/*a:visited  {color : purple;}*/
#buchlink:hover  {color : red;}

#rubrik_li, #rubrik_re, #e1, #e1_aktiv, #e2, #e2_aktiv, #nebennavi, #nebennavi_aktiv {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
text-decoration : none;
padding-left:10px;
}

#rubrik_li, #rubrik_re, #e1, #e1_aktiv {
font-size : 10pt;
padding-top:3px;
padding-bottom:7px;
display:block;
}

#e2, #e2_aktiv {
font-size : 9pt;
padding-top:1px;
padding-bottom:5px;
display:block;
}
#rubrik_li, #rubrik_re, #e1, #e1_aktiv {
font-weight:bold;
}
#rubrik_li, #rubrik_re{
height:12px;
margin-bottom: 5px;
color :#ffffff;
}
#rubrik_li{
background-color:#669999;
}
#rubrik_re {
background-color:#cc6633;
}



#e1:link, #e2:link, #e1:visited, #e2:visited {
color: #663300;
}
#e1:hover, #e2:hover  {color :#cc6633;}
#e1_aktiv, #e2_aktiv {color :#ff0000;}


#footer a, #nebennavi, #nebennavi_aktiv  {font-weight:normal;
        height: 21px;
		font-size : 13px;
		font-weight: bold;
		padding: 5px 15px 2px 0;
		border-right: 0px solid #000;
		text-decoration:none;
        }
#footer a, #nebennavi:link  {color :#000000;}
#footer a:visited, #nebennavi:visited  {color : #000000;}
#footer a:hover, #nebennavi:hover  {color : #669999; text-decoration:none;}
#nebennavi_aktiv {color : red;}

#ulink {text-decoration : none;
font-size:9pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
color:#cccccc;
}
#ulink:link  {color:#cccccc;}
#ulink:visited  {color:#cccccc;}
#ulink:active  {color:red;}
#ulink:hover  {color: #669999;}

#sitemap {text-decoration : none;
font-size:11pt;
font-weight:normal;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;}
#sitemap:link  {color:#FF7F00;}
#sitemap:visited  {color:purple;}
#sitemap:active  {color:red;}
#sitemap:hover  {color: red;}

#fusslink {text-decoration : none;
font-size:9pt;
font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; 
font-weight: bold;
}
#fusslink :link  {color:#999999;}
#fusslink :visited  {color:#999999;}
#fusslink :hover  {color: #FF7F00;}

.form {
font-family: Verdana, 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size: 13px;
width: 280;
color:#663300;
border : 1px solid;
border-left-color : #663300;
border-right-color : #663300;
border-top-color : #663300;
border-bottom-color : #663300;
}

.button  {
color : #663300;
font-size: 12px;
font-weight : bold;
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
background : #ffffff;
border : 1px solid;
border-left-color : #663300;
border-right-color : #663300;
border-top-color : #663300;
border-bottom-color : #663300;
}

#box1
{border : 1px solid;
width:90%;
border-color : #cccccc;
padding:10px;
text-align:left;
}

.box2
{border : 1px solid;
width:95%;
border-color : #ff0000;
padding:5px;
text-align:left;
background-color:#FFCCCC;
margin-bottom: 20px;
color:#000000;
font-size:12px;
}
.box2 a {font-size:12px;}

/* Platzierung Code Seitzeichen.de und Rss-Feed */
#seitzeichen, #feedlink { width:100%; text-align:center; margin-top: 20px;}

/* Platzierung Code Seitzeichen.de */
#feedlink a { text-decoration: none; font-weight:bold; background:#fff url("../images/feed-icon.png") no-repeat center left; padding-left: 20px;}

/*Toplink */
.toplink {width:100%; text-align:right; margin-top: 10px;}
.toplink a { background:#fff url("../images/pfeil_o.gif") no-repeat center left; padding-left: 15px; }


